Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Update development dependencies.

  • Loading branch information...
commit 050b43d2b4c9e2aeae9e0d0e3b4605c2a77490ab 1 parent 63bb480
@tristandunn tristandunn authored
Showing with 22 additions and 22 deletions.
  1. +17 −17 Gemfile.lock
  2. +5 −5 bartender.gemspec
View
34 Gemfile.lock
@@ -7,31 +7,31 @@ PATH
GEM
remote: http://rubygems.org/
specs:
- bourne (1.1.2)
- mocha (= 0.10.5)
+ bourne (1.2.0)
+ mocha (= 0.12.3)
diff-lcs (1.1.3)
metaclass (0.0.1)
- mocha (0.10.5)
+ mocha (0.12.3)
metaclass (~> 0.0.1)
- rake (0.9.2.2)
- rspec (2.11.0)
- rspec-core (~> 2.11.0)
- rspec-expectations (~> 2.11.0)
- rspec-mocks (~> 2.11.0)
- rspec-core (2.11.0)
- rspec-expectations (2.11.1)
+ rake (10.0.1)
+ rspec (2.12.0)
+ rspec-core (~> 2.12.0)
+ rspec-expectations (~> 2.12.0)
+ rspec-mocks (~> 2.12.0)
+ rspec-core (2.12.0)
+ rspec-expectations (2.12.0)
diff-lcs (~> 1.1.3)
- rspec-mocks (2.11.1)
+ rspec-mocks (2.12.0)
yajl-ruby (1.1.0)
- yard (0.8.2.1)
+ yard (0.8.3)
PLATFORMS
ruby
DEPENDENCIES
bartender!
- bourne (= 1.1.2)
- bundler (>= 1.1.0)
- rake (= 0.9.2.2)
- rspec (= 2.11.0)
- yard (= 0.8.2.1)
+ bourne (= 1.2.0)
+ bundler (= 1.2.1)
+ rake (= 10.0.1)
+ rspec (= 2.12.0)
+ yard (= 0.8.3)
View
10 bartender.gemspec
@@ -14,9 +14,9 @@ Gem::Specification.new do |s|
s.add_dependency "yajl-ruby", "1.1.0"
- s.add_development_dependency "bourne", "1.1.2"
- s.add_development_dependency "bundler", ">= 1.1.0"
- s.add_development_dependency "rake", "0.9.2.2"
- s.add_development_dependency "rspec", "2.11.0"
- s.add_development_dependency "yard", "0.8.2.1"
+ s.add_development_dependency "bourne", "1.2.0"
+ s.add_development_dependency "bundler", "1.2.1"
+ s.add_development_dependency "rake", "10.0.1"
+ s.add_development_dependency "rspec", "2.12.0"
+ s.add_development_dependency "yard", "0.8.3"
end
Please sign in to comment.
Something went wrong with that request. Please try again.